| TagLib 1.13 |  |

Classes | Namespaces | Functions
tdebuglistener.h File Reference
`#include "taglib_export.h"`
`#include "tstring.h"`
Include dependency graph for tdebuglistener.h:

Go to the source code of this file.

## Classes
class | TagLib::DebugListener
| An abstraction for the listener to the debug messages. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.

## Functions
TAGLIB_EXPORT void | TagLib::setDebugListener (DebugListener *listener)